<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>My Top 10 Actors Actresses page</title>
</head>
<body>
	<h3>My Top 10 Actors/Actresses</h3>

	<ol>
		<li>Robert Downey Jr.</li>
		<li>Kevin Hart</li>
		<li>Anne Hathaway</li>
		<li>Gal Gadot</li>
		<li>Joey King</li>
		<li>Ryan Reynolds</li>
		<li>Scarlett Johansson</li>
		<li>Chris Evans</li>
		<li>Hailee Steinfield</li>
		<li>Chris Hemsworth</li>
	</ol>

	 <a href="../activity.html">Go Back to Activity Home Page Page.</a>
<a href="./top10movies.html">Go to Top 10 Movies Page.</a>
<a href="../music/top10songs.html">Go to Top 10 Songs Page.</a>
<a href="../music/top10artists.html">Go to Top 10 Artists Page.</a>

</body>
</html>